.header {
	width: 100%;
	top: 0;
  left: 0;
  padding-left: 25px;
  padding-right: 28px;
	@media (min-width: 1200px) {
		padding: 45px 0 51px 0;
	}
}
.burger{
  position: absolute;
  background-color: #000000;
  right: 28px;
  top: 23px;
  width: 44px;
  height: 37px;
  cursor: pointer;
  @media (min-width: 768px) {
	display: none;
	}
}
.burger span, .burger span:before, .burger span:after{
  width: 17px;
  position: absolute;
  height: 2px;
  background-color: #F5F5F5;
  display: block;
  transition: .3s;
//   border-radius: 5px;
}
.burger span:before{
  content: "";
  top: -4px;
  transition: top 300ms 300ms, transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
.burger span{
  top: 18px;
  left: 14px;
}
.burger span:after{
  content: "";
  bottom: -4px;
  transition: bottom 300ms 300ms, transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
.burger span.active:before{
	content: "";
	top: 0px;
	transform: rotate(45deg);
	transition: top 300ms, transform 300ms 300ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
  }
  .burger span.active:after{
	content: "";
	bottom: 0;
	transform: rotate(-45deg);
	transition: bottom 300ms, transform 300ms 300ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
  }
  .burger span.active{
	background: rgba(255, 255, 255, 0); 
  }

.navigation {
	display: flex;
	justify-content: flex-end;
	margin-top: 13px;
	margin-bottom: 50px;
	@media (min-width: 768px) {
		justify-content: center;
		padding-top: 31px;
		padding-bottom: 33px;
		margin: 0 auto;
		}
	@media (min-width: 1200px) {
    justify-content: center;
    width: 835px;
	margin: 0 auto;
	padding: 0;
	}
}
.main-menu {
	display: none;
	position: absolute;
	margin-top: 37px;
	right: 0;
	background: #F5F5F5;
	@media (min-width: 768px) {
		display: flex;
		background-color: transparent;
		width: 83%;
		justify-content: space-between;
		position: static;
		margin: 0;
		align-items: center;
	}
}
.main-menu.open {
  display: block;
  width: 182px;
}
.main-menu__item{
	padding-top: 7.5px;
 &:hover{
		background-color: #b47272;
	
	}

}


.main-menu__link{
  text-transform: uppercase;
  font-size: 11px;
  padding-left: 12px;
  color: #4E4E4E;
 
}
.main-menu__link--active {
	position: relative;
	color: #000000;
	font-weight: bold;
	// &:hover{
	// 	background-color: #b47272;
	
	// }
	@media (min-width: 1200px) {
		&::after {
			position: absolute;
			bottom: -10px;
			left: 0;
			content: "";
			width: 100%;
			height: 2px;
			background-color: #000;
		}
	}
}

.header-img_png{
  max-width: 100%;
@media (min-width: 1200px) {
  padding-left: 10px;
  padding-top: 51px;
}
}
